LivePIM.Com Logo Duplicates Cleaner Toolkit

Scan and delete duplicate or redundant information in Microsoft Outlook, Google Apps, Lotus Notes, ACT! by Sage and Palm Desktop
follow us on twitter     like us on facebook
Follow Us
Synchronization Software

  • Outlook Sync

  • Palm Desktop Sync

  • Google Sync

  • Lotus Notes Sync

  • ACT! Sync

  • iPhone / iPad Sync

  • Android Sync

  • BlackBerry Sync

  • Nokia Symbian Sync

  • Windows Mobile Sync

  • Palm OS Sync

  • Duplicates Cleaners

  • Delete All Duplicates

  • Delete Outlook Duplicates

  • Delete Google Duplicates

  • Delete Palm Desktop Dups

  • Delete WAB Duplicates

  • Delete Lotus Notes Dups

  • Delete ACT! Duplicates

  • Information Batch Updater

  • BatchUpdater for Outlook

  • BatchUpdater for Google

  • BatchUpdater for ACT!

  • BU for Lotus Notes

  • BU for Palm Desktop

  • CSV Conversion Software

  • Outlook CSV Convert

  • Google CSV Convert

  • ACT! CSV Convert

  • Lotus Notes CSV Convert

  • Palm Desktop CSV Convert

  • Software by Platforms



    Software for Outlook




    Software for Lotus Notes




    Software for Google




    Software for ACT!




    Software for Palm Desktop


    Home > About Microsoft .NET Framework 2.0
    Why we need Microsoft .NET framework 2.0?

    Our Google synchronization related software titles are based on the .NET framework 2.0 version Google Data API, so we also need the Microsoft .NET framework 2.0 or above to let DesktopMirror work properly.

    For more information about Google Data API, please visit: http://code.google.com/apis/gdata/.



    Where can I download Microsoft .NET Framework?

    Just Google it or visit the links below :)

    Download Microsoft .NET framework 2.0 from Microsoft official web site.



    How to check my .NET framework version?

    Open a new Internet Explorer instance, Copy and paste the following text to the IE address bar: javascript:alert(navigator.userAgent), then visit this link.

    It will popup a dialog box contains the .NET version related information.



    My .NET framework version is newer than 2.0, is it compatible with DesktopMirror products?

    Absolutely yes, the newer Microsoft .NET framework version also contains the earlier versions of .NET framework.



    Privacy Policy | Terms of Use | Contact Us | Trademarks